/* CSS Document */
body{margin:0px;padding:0px;font-size:12px;line-height:20px;SCROLLBAR-FACE-COLOR: #ffffff; FONT-SIZE: 14px; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #ffffff; COLOR: #000000; SCROLLBAR-3DLIGHT-COLOR: #c0c0c0; SCROLLBAR-ARROW-COLOR: #ef4f6b; SCROLLBAR-TRACK-COLOR: #e0e0e0; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; SCROLLBAR-DARKSHADOW-COLOR: #b0b0b0; HEIGHT: 100%;background:url(top_7kbackground.gif); background-position:top; background-repeat:repeat-x;}

.ddd{width:1048px;cellspacing:5;border:dotted 5px #7bd7e7;padding:5px;margin: 5px;height: auto;}
.card-summary{line-height:22px;font-size:14px; cellspacing:1; padding:1px;	margin: 1px; width:760px;height: auto;}
.card-summary .pic{line-height:0;float:left;text-align:center;font-size:12px;margin:2px 15px 0 0;padding:4px 4px 8px;background-color:#FFF;position:relative;zoom:1;border:1px solid #DEDFE1;font-size:0;cellspacing:1; padding:1px;	margin: 1px; height: auto;}
.card-summary .pic div{line-height:18px;text-align:left;font-size:12px;position:relative;top:3px;cellspacing:1; padding:1px;	margin: 1px; height: auto;}
#box {width:auto;height:auto;} 
#box ul {margin:0px;padding:0px;} 
#box li {margin:1px;padding:1px;float:left;width:108px;height:22px;border:1px solid #7bd7e7;} 
.card-summary div a{BORDER-BOTTOM:solid #009933 2px;}
.clear-float{width:auto;clear:both; BORDER-RIGHT: #B9F2BC 1px solid; BORDER-TOP: #B9F2BC 1px solid; BORDER-LEFT: #B9F2BC 1px solid; BORDER-BOTTOM: #B9F2BC 1px solid; BORDER-COLLAPSE: collapse;}
.clear-float a{TEXT-DECORATION:none}

.clear-float1{clear:both; BORDER-RIGHT: #B9F2BC 1px solid; BORDER-LEFT: #B9F2BC 1px solid; BORDER-COLLAPSE: collapse;width:auto;height:60px;}
.clear-float1 a{TEXT-DECORATION:none}
.clear-float2{clear:both; BORDER-RIGHT: #B9F2BC 1px solid; BORDER-LEFT: #B9F2BC 1px solid; BORDER-COLLAPSE: collapse;width:auto;height:90px;}

h1,h2,h3,h4,h5,h6{font-weight:bold;margin:0px;padding:0px;font-size:18px;}
ul,li{margin:0px;padding:0px;}
li{list-style-type:none;}
h1{margin:10px;padding-right:10px;padding-bottom:5px;border-bottom:1px dotted #ccc;}

A:link {COLOR: #000000; TEXT-DECORATION: none}
A:visited {COLOR: #000000; TEXT-DECORATION: none}
A:active {COLOR: #ff0000; TEXT-DECORATION: underline}
A:hover {COLOR: #ff0000; TEXT-DECORATION: underline}
/*按钮*/
.button{width:80px;height:24px;border:1px solid #95e2ff;background:url(login_bg.gif) center center;padding-top:2px;margin:1px; letter-spacing:5px;font-size:14px;}
.button1{width:40px;height:24px;border:1px solid #95e2ff;background:url(login_bg.gif) center center;padding-top:2px;margin:2px; letter-spacing:5px;font-size:12px;}
.button2{width:140px;height:24px;border:1px solid #95e2ff;background:url(login_bg.gif) center center;padding-top:2px;margin:2px; letter-spacing:5px;font-size:12px;}
.button3{width:28px;height:28px;border:1px solid #ff0000;background:url(ybw_027.gif) center center;padding-top:2px;margin:2px; letter-spacing:5px;font-size:12px;}
.button4{width:28px;height:28px;border:1px solid #0000ff;background:url(ybw_030.gif) center center;padding-top:2px;margin:2px; letter-spacing:5px;font-size:12px;}
	
*{font-size:12px;}
.UL{list-style-type:none; margin:0px;}
/* 标准盒模型 */
.ttl{height:18px;}
.ctt{height:auto;padding:1px;clear:both;border:1px solid #064ca1;border-top:0;text-align:left;height:72;}
.w936{margin:2px 0;clear:both;width:auto;/*滑动门的宽度*/}
.w936 a{TEXT-DECORATION:none}
/* TAB 切换效果 */
.tb_{background-image: url('tabs1.gif'); background-repeat: repeat-x;background-color: #E6F2FF;}
.tb_ ul{height:24px;}
.tb_ li{float:left;height:24px;line-height:1.9;width: 94px;cursor:pointer;}
/* 控制显示与隐藏css类 */
.normaltab{ background-image:url('tabs2.gif'); background-repeat: no-repeat; color:#1F3A87 ;}
.hovertab{ background-image: url('tabs3.gif'); background-repeat: no-repeat; color:#1F3A87; font-weight:bold }
.dis{display:block;}
.undis{display:none;}

.undis ul {margin:0px;padding:0px;} 
.undis li {margin:1px;padding:1px;float:left;width:95px;height:22px;border:1px solid #1F3A87;} 
.dis {width:auto;height:138px;} 
.dis ul {margin:0px;padding:0px;} 
.dis li {margin:1px;padding:1px;float:left;width:95px;height:22px;border:1px solid #1F3A87;} 

.ggad{top:50%} 

.container {margin:0 auto; width:1046px;}
.sidebar { float:left; width:823px; height:auto;}
.content { float:right; width:223px; height:auto;}


.sidebar1 { float:left; width:90px; height:auto;}
.content1 { float:right; width:928px; height:auto;}
.sidebar2 { float:left; width:523px; height:auto;}
.content2 { float:right; width:523px; height:auto;}

#sidebar { float:left; width:200px; height:200px;}
#sidebar2 { float:right; width:180px; height:200px;}
#content { margin:0 205px !important; margin:0 202px; height:200px;}

.sidebar3 { float:left; width:728px; height:auto;}
.content3 { float:right; width:316px; height:auto;}

.znss{ height:30px;width:auto;vertical-align:center;text-align:center;line-height:35px;}
.content5 a{BORDER-BOTTOM:solid #009933 1px;}